<?

$result = mysql_query ("SELECT * FROM pricol_img ORDER BY id DESC LIMIT 1");
$row = mysql_fetch_array($result);

$sum = mysql_result(mysql_query("SELECT COUNT(*) FROM `pricol_img_komm` WHERE id_img='$row[id]'"),0);

echo " <font color='#FF0000'>+$sum</font>";

?>
